## deepin-unstable-source 0.0.1

=== debian/changelog ===
deepin-unstable-source (0.0.1-1) unstable; urgency=medium

  * Non-maintainer upload.
  * 

 -- LiChengGang <lichenggang@uniontech.com>  Wed, 22 Jun 2022 14:02:11 +0800
