## deepin-unstable-source 0.0.3

=== debian/changelog ===
deepin-unstable-source (0.0.3-2) unstable; urgency=medium

  * add postinst

 -- LiChengGang <lichenggang@uniontech.com>  Wed, 06 Jul 2022 14:58:02 +0800

deepin-unstable-source (0.0.2-1) unstable; urgency=medium

  * add postrm  

 -- LiChengGang <lichenggang@uniontech.com>  Mon, 04 Jul 2022 09:35:01 +0800
