=== debian/control ===
Source: deepin-unstable-source
Section: metapackages
Priority: optional
Build-Depends: debhelper
Maintainer: Deepin SYS Maintainers <lichenggang@uniontech.com> 
Standards-Version: 4.1.3
Homepage: https://www.deepin.org

Package: deepin-unstable-source
Architecture: all
Depends: deepin-desktop-base | deepin-desktop-server
Description: Deepin unstable source
