## deepin-unstable-source 0.0.4

=== debian/changelog ===
deepin-unstable-source (0.0.4-2) unstable; urgency=medium

  * add org.deepin.unstalbe.json.

 -- LiChengGang <deepin@deepin-PC>  Thu, 01 Sep 2022 16:30:56 +0800
