## deepin-unstable-source 0.0.5

=== debian/changelog ===
deepin-unstable-source (0.0.5-2) unstable; urgency=medium

  * update json

 -- LiChengGang <deepin@deepin-PC>  Thu, 01 Sep 2022 16:30:56 +0800
