## deepin-unstable-source 0.0.8

=== debian/changelog ===
deepin-unstable-source (0.0.8-1) unstable; urgency=medium

  * update testing sources.

 -- lichenggang <lichenggang@deepin.org>  Wed, 21 May 2025 14:26:19 +0800

deepin-unstable-source (0.0.7-21) unstable; urgency=medium

  * add v25 testing source.

 -- lichenggang <lichenggang@deepin.org>  Tue, 20 May 2025 10:26:58 +0800

deepin-unstable-source (0.0.6-2) unstable; urgency=medium

  * add v23 testing source.

 -- LiChengGang <lichenggang@uniontech.com>  Fri, 17 Mar 2023 14:32:36 +0800
