## deepin-unstable-source 0.0.9

=== debian/changelog ===
deepin-unstable-source (0.0.9) unstable; urgency=medium

  [ lichenggang ]
  * add hwe-25 sourcess.

  [ Tianyu Chen ]
  * Switch to 3.0 (native)
    Previously was: 3.0 (quilt)
  * Use debhelper-compat 13
  * Upgrade Standards-Version to 4.6.0
  * Add ${misc:Depends} to Depends:
  * Add d/*.lintian-overrides
  * d/deepin-unstable-source.postrm: Fix shebang

 -- Tianyu Chen <sweetyfish@deepin.org>  Mon, 11 Aug 2025 14:45:12 +0800
