=== debian/control ===
Source: deepin-unstable-source
Section: metapackages
Priority: optional
Build-Depends: debhelper-compat (= 13)
Maintainer: Deepin SYS Maintainers <lichenggang@uniontech.com>
Standards-Version: 4.6.0
Homepage: https://www.deepin.org

Package: deepin-unstable-source
Architecture: all
Depends: deepin-desktop-base | deepin-desktop-server, ${misc:Depends}
Description: Deepin unstable source

Package: deepin-unstable-hwe-source
Architecture: all
Depends: deepin-desktop-base | deepin-desktop-server, ${misc:Depends}
Description: Deepin unstable hwe source
